source.. = src/
output.. = bin/
bin.includes = plugin.xml,\
               META-INF/,\
               .,\
               icons/,\
               lib/jdom.jar,\
               jet_templates/,\
               test_data/,\
               lib/sahitsUtil_0.1.1.jar
